Session
=======

.. automodule:: transmission_rpc
    :no-index:

.. autoclass:: Session
    :inherited-members: get
    :members:
    :undoc-members:
    :exclude-members: __new__, __init__

.. autoclass:: SessionStats
    :inherited-members: get
    :members:
    :undoc-members:
    :exclude-members: __new__, __init__

.. toctree::
   :maxdepth: 2
   :caption: Contents:
